﻿/* product icons, production generated @ Fri, 30 Jun 2017 14:44:55 UTC */
.p-epbc .product-icon-normal { background-image: url(/images/ProjectBizCard/ico_bizcard_32px.gif); }
.p-epbc .product-icon-larger { background-image: url(/images/ProjectBizCard/ico_bizcard_64px.jpg); }
.p-epbc .product-icon-big { background-image: url(/images/ProjectBizCard/ico_bizcard_128px.jpg); }
.p-epra .product-icon-larger { background-image: url(/images/RiskAnalyzer/ico_risk_analyzer_64px.jpg); }
.p-epra .product-icon-big { background-image: url(/images/RiskAnalyzer/ico_risk_analyzer_128px.jpg); }
.p-c2wc .product-icon-small { background-image: url(/images/CRMConnector/c2wc_small_icon.gif); }
.p-c2wc .product-icon-small-blue { background-image: url(/images/CRMConnector/c2wc_small_icon_blue.gif); }
.p-c2wc .product-icon-normal { background-image: url(/images/CRMConnector/c2wc_normal_icon.gif); }
.p-c2wc .product-icon-big { background-image: url(/images/CRMConnector/c2wc_big_icon.jpg); }
.p-cflf .product-icon-small { background-image: url(/images/CascadingLookup/ico_cascading_lookup_plus_16px.png); }
.p-cflf .product-icon-small-blue { background-image: url(/images/CascadingLookup/ico_cascading_lookup_plus_16px.png); }
.p-cflf .product-icon-normal { background-image: url(/images/CascadingLookup/ico_cascading_lookup_plus_32px.png); }
.p-cflf .product-icon-larger { background-image: url(/images/CascadingLookup/ico_cascading_lookup_plus_64px.png); }
.p-cflf .product-icon-big { background-image: url(/images/CascadingLookup/ico_cascading_lookup_plus_128px.png); }
.p-cig .product-icon-small { background-image: url(/images/CRMInternetGateway/cig_small_icon.gif); }
.p-cig .product-icon-small-blue { background-image: url(/images/CRMInternetGateway/cig_small_icon.gif); }
.p-cig .product-icon-normal { background-image: url(/images/CRMInternetGateway/cig_normal_icon.gif); }
.p-cig .product-icon-big { background-image: url(/images/CRMInternetGateway/cig_big_icon.jpg); }
.p-dlft .product-icon-small { background-image: url(/images/CascadingFilteredLookupField/cflf_small_icon.gif); }
.p-dlft .product-icon-small-blue { background-image: url(/images/DualLookupFieldType/dlft_small_icon.gif); }
.p-dlft .product-icon-normal { background-image: url(/images/CascadingFilteredLookupField/cflf_normal_icon.gif); }
.p-dlft .product-icon-big { background-image: url(/images/CascadingFilteredLookupField/cflf_big_icon.jpg); }
.p-irwp .product-icon-small { background-image: url(/images/ImageRotator/ico_image_rotator_16px.png); }
.p-irwp .product-icon-small-blue { background-image: url(/images/ImageRotator/ico_image_rotator_16px.png); }
.p-irwp .product-icon-normal { background-image: url(/images/ImageRotator/ico_image_rotator_32px.png); }
.p-irwp .product-icon-larger { background-image: url(/images/ImageRotator/ico_image_rotator_64px.png); }
.p-irwp .product-icon-big { background-image: url(/images/ImageRotator/ico_image_rotator_128px.png); }
.p-kcip .product-icon-small { background-image: url(/images/CurrentItemProperty/ico_current_item_property_16px.png); }
.p-kcip .product-icon-small-blue { background-image: url(/images/CurrentItemProperty/ico_current_item_property_16px.png); }
.p-kcip .product-icon-normal { background-image: url(/images/CurrentItemProperty/ico_current_item_property_32px.png); }
.p-kcip .product-icon-larger { background-image: url(/images/CurrentItemProperty/ico_current_item_property_64px.png); }
.p-kcip .product-icon-big { background-image: url(/images/CurrentItemProperty/ico_current_item_property_128px.png); }
.p-kcx .product-icon-small { background-image: url(/images/CRMExporter/kcx_small_icon.gif); }
.p-kcx .product-icon-small-blue { background-image: url(/images/CRMExporter/kcx_small_icon.gif); }
.p-kcx .product-icon-normal { background-image: url(/images/CRMExporter/kcx_normal_icon.gif); }
.p-kcx .product-icon-big { background-image: url(/images/CRMExporter/kcx_big_icon.jpg); }
.p-kifv .product-icon-small { background-image: url(/images/InfoPathFormViewer/ico_infopath_form_viewer_16px.png); }
.p-kifv .product-icon-small-blue { background-image: url(/images/InfoPathFormViewer/ico_infopath_form_viewer_16px.png); }
.p-kifv .product-icon-normal { background-image: url(/images/InfoPathFormViewer/ico_infopath_form_viewer_32px.png); }
.p-kifv .product-icon-larger { background-image: url(/images/InfoPathFormViewer/ico_infopath_form_viewer_64px.png); }
.p-kifv .product-icon-big { background-image: url(/images/InfoPathFormViewer/ico_infopath_form_viewer_128px.png); }
.p-kigw .product-icon-small { background-image: url(/images/PictureLibraryPlus/ico_pic_library_plus_16px.png); }
.p-kigw .product-icon-small-blue { background-image: url(/images/PictureLibraryPlus/ico_pic_library_plus_16px.png); }
.p-kigw .product-icon-normal { background-image: url(/images/PictureLibraryPlus/ico_pic_library_plus_32px.png); }
.p-kigw .product-icon-larger { background-image: url(/images/PictureLibraryPlus/ico_pic_library_plus_64px.png); }
.p-kigw .product-icon-big { background-image: url(/images/PictureLibraryPlus/ico_pic_library_plus_128px.png); }
.p-kkla .product-icon-small { background-image: url(/images/ListAggregator/ico_list_aggregator_16px.png); }
.p-kkla .product-icon-small-blue { background-image: url(/images/ListAggregator/ico_list_aggregator_16px.png); }
.p-kkla .product-icon-normal { background-image: url(/images/ListAggregator/ico_list_aggregator_32px.png); }
.p-kkla .product-icon-larger { background-image: url(/images/ListAggregator/ico_list_aggregator_64px.png); }
.p-kkla .product-icon-big { background-image: url(/images/ListAggregator/ico_list_aggregator_128px.png); }
.p-kmfa .product-icon-small { background-image: url(/images/FavoriteDocuments/kmfa_small_icon.gif); }
.p-kmfa .product-icon-small-blue { background-image: url(/images/FavoriteDocuments/kmfa_small_icon_blue.gif); }
.p-kmfa .product-icon-normal { background-image: url(/images/FavoriteDocuments/kmfa_normal_icon.gif); }
.p-kmfa .product-icon-big { background-image: url(/images/FavoriteDocuments/kmfa_big_icon.jpg); }
.p-kmrd .product-icon-small { background-image: url(/images/RecentDocuments/kmrd_small_icon.gif); }
.p-kmrd .product-icon-small-blue { background-image: url(/images/RecentDocuments/kmrd_small_icon_blue.gif); }
.p-kmrd .product-icon-normal { background-image: url(/images/RecentDocuments/kmrd_normal_icon.gif); }
.p-kmrd .product-icon-big { background-image: url(/images/RecentDocuments/kmrd_big_icon.jpg); }
.p-kpim .product-icon-small { background-image: url(/images/ProbabilityImpactMatrix/ico_prob_impact_matrix_16px.png); }
.p-kpim .product-icon-small-blue { background-image: url(/images/ProbabilityImpactMatrix/ico_prob_impact_matrix_16px.png); }
.p-kpim .product-icon-normal { background-image: url(/images/ProbabilityImpactMatrix/ico_prob_impact_matrix_32px.png); }
.p-kpim .product-icon-larger { background-image: url(/images/ProbabilityImpactMatrix/ico_prob_impact_matrix_64px.png); }
.p-kpim .product-icon-big { background-image: url(/images/ProbabilityImpactMatrix/ico_prob_impact_matrix_128px.png); }
.p-kscp .product-icon-small { background-image: url(/images/CalendarPlus/ico_calendar_plus_16px.png); }
.p-kscp .product-icon-small-blue { background-image: url(/images/CalendarPlus/ico_calendar_plus_16px.png); }
.p-kscp .product-icon-normal { background-image: url(/images/CalendarPlus/ico_calendar_plus_32px.png); }
.p-kscp .product-icon-larger { background-image: url(/images/CalendarPlus/ico_calendar_plus_64px.png); }
.p-kscp .product-icon-big { background-image: url(/images/CalendarPlus/ico_calendar_plus_128px.png); }
.p-kmwp .product-icon-small { background-image: url(/images/MediaPlus/ico_media_plus_16px.png); }
.p-kmwp .product-icon-small-blue { background-image: url(/images/MediaPlus/ico_media_plus_16px.png); }
.p-kmwp .product-icon-normal { background-image: url(/images/MediaPlus/ico_media_plus_32px.png); }
.p-kmwp .product-icon-larger { background-image: url(/images/MediaPlus/ico_media_plus_64px.png); }
.p-kmwp .product-icon-big { background-image: url(/images/MediaPlus/ico_media_plus_128px.png); }
.p-ksql .product-icon-small { background-image: url(/images/QuickLaunch/ico_quick_launch_16px.png); }
.p-ksql .product-icon-small-blue { background-image: url(/images/QuickLaunch/ico_quick_launch_16px.png); }
.p-ksql .product-icon-normal { background-image: url(/images/QuickLaunch/ico_quick_launch_32px.png); }
.p-ksql .product-icon-larger { background-image: url(/images/QuickLaunch/ico_quick_launch_64px.png); }
.p-ksql .product-icon-big { background-image: url(/images/QuickLaunch/ico_quick_launch_128px.png); }
.p-kssh .product-icon-small { background-image: url(/images/SearchStringHighlighter/ico_search_string_hilite_16px.png); }
.p-kssh .product-icon-small-blue { background-image: url(/images/SearchStringHighlighter/ico_search_string_hilite_16px.png); }
.p-kssh .product-icon-normal { background-image: url(/images/SearchStringHighlighter/ico_search_string_hilite_32px.png); }
.p-kssh .product-icon-larger { background-image: url(/images/SearchStringHighlighter/ico_search_string_hilite_64px.png); }
.p-kssh .product-icon-big { background-image: url(/images/SearchStringHighlighter/ico_search_string_hilite_128px.png); }
.p-kssp .product-icon-small { background-image: url(/images/SurveyPlus/ico_survey_plus_16px.png); }
.p-kssp .product-icon-small-blue { background-image: url(/images/SurveyPlus/ico_survey_plus_16px.png); }
.p-kssp .product-icon-normal { background-image: url(/images/SurveyPlus/ico_survey_plus_32px.png); }
.p-kssp .product-icon-larger { background-image: url(/images/SurveyPlus/ico_survey_plus_64px.png); }
.p-kssp .product-icon-big { background-image: url(/images/SurveyPlus/ico_survey_plus_128px.png); }
.p-kstf .product-icon-small { background-image: url(/images/TaggingFeature/ico_tagging_feature_16px.png); }
.p-kstf .product-icon-small-blue { background-image: url(/images/TaggingFeature/ico_tagging_feature_16px.png); }
.p-kstf .product-icon-normal { background-image: url(/images/TaggingFeature/ico_tagging_feature_32px.png); }
.p-kstf .product-icon-larger { background-image: url(/images/TaggingFeature/ico_tagging_feature_64px.png); }
.p-kstf .product-icon-big { background-image: url(/images/TaggingFeature/ico_tagging_feature_128px.png); }
.p-kswp .product-icon-small { background-image: url(/images/WikiPlus/ico_wiki_plus_16px.png); }
.p-kswp .product-icon-small-blue { background-image: url(/images/WikiPlus/ico_wiki_plus_16px.png); }
.p-kswp .product-icon-normal { background-image: url(/images/WikiPlus/ico_wiki_plus_32px.png); }
.p-kswp .product-icon-larger { background-image: url(/images/WikiPlus/ico_wiki_plus_64px.png); }
.p-kswp .product-icon-big { background-image: url(/images/WikiPlus/ico_wiki_plus_128px.png); }
.p-mddf .product-icon-small { background-image: url(/images/ListFilterPlus/ico_list_filter_plus_16px.png); }
.p-mddf .product-icon-small-blue { background-image: url(/images/ListFilterPlus/ico_list_filter_plus_16px.png); }
.p-mddf .product-icon-normal { background-image: url(/images/ListFilterPlus/ico_list_filter_plus_32px.png); }
.p-mddf .product-icon-larger { background-image: url(/images/ListFilterPlus/ico_list_filter_plus_64px.png); }
.p-mddf .product-icon-big { background-image: url(/images/ListFilterPlus/ico_list_filter_plus_128px.png); }
.p-orct .product-icon-small { background-image: url(/images/OrgChart/ico_org_chart_16px.png); }
.p-orct .product-icon-small-blue { background-image: url(/images/OrgChart/ico_org_chart_16px.png); }
.p-orct .product-icon-normal { background-image: url(/images/OrgChart/ico_org_chart_32px.png); }
.p-orct .product-icon-larger { background-image: url(/images/OrgChart/ico_org_chart_64px.png); }
.p-orct .product-icon-big { background-image: url(/images/OrgChart/ico_org_chart_128px.png); }
.p-orsa .product-icon-small { background-image: url(/images/OfficeReportingServices/orsa_small_icon.gif); }
.p-orsa .product-icon-small-blue { background-image: url(/images/OfficeReportingServices/orsa_small_icon_blue.gif); }
.p-orsa .product-icon-normal { background-image: url(/images/OfficeReportingServices/orsa_normal_icon.gif); }
.p-orsa .product-icon-big { background-image: url(/images/OfficeReportingServices/orsa_big_icon.jpg); }
.p-sfwp .product-icon-small { background-image: url(/images/ForumWebPart/ico_forum_16px.png); }
.p-sfwp .product-icon-small-blue { background-image: url(/images/ForumWebPart/ico_forum_16px.png); }
.p-sfwp .product-icon-normal { background-image: url(/images/ForumWebPart/ico_forum_32px.png); }
.p-sfwp .product-icon-larger { background-image: url(/images/ForumWebPart/ico_forum_64px.png); }
.p-sfwp .product-icon-big { background-image: url(/images/ForumWebPart/ico_forum_128px.png); }
.p-slme .product-icon-small { background-image: url(/images/ListMenuEditor/ico_list_menu_editor_16px.png); }
.p-slme .product-icon-small-blue { background-image: url(/images/ListMenuEditor/ico_list_menu_editor_16px.png); }
.p-slme .product-icon-normal { background-image: url(/images/ListMenuEditor/ico_list_menu_editor_32px.png); }
.p-slme .product-icon-larger { background-image: url(/images/ListMenuEditor/ico_list_menu_editor_64px.png); }
.p-slme .product-icon-big { background-image: url(/images/ListMenuEditor/ico_list_menu_editor_128px.png); }
.p-srlv .product-icon-small { background-image: url(/images/RemoteListViewer/ico_remote_list_viewer_16px.png); }
.p-srlv .product-icon-small-blue { background-image: url(/images/RemoteListViewer/ico_remote_list_viewer_16px.png); }
.p-srlv .product-icon-normal { background-image: url(/images/RemoteListViewer/ico_remote_list_viewer_32px.png); }
.p-srlv .product-icon-larger { background-image: url(/images/RemoteListViewer/ico_remote_list_viewer_64px.png); }
.p-srlv .product-icon-big { background-image: url(/images/RemoteListViewer/ico_remote_list_viewer_128px.png); }
.p-suff .product-icon-small { background-image: url(/images/uniqueFieldsFeature/ico_unique_field_16px.png); }
.p-suff .product-icon-small-blue { background-image: url(/images/uniqueFieldsFeature/ico_unique_field_16px.png); }
.p-suff .product-icon-normal { background-image: url(/images/uniqueFieldsFeature/ico_unique_field_32px.png); }
.p-suff .product-icon-larger { background-image: url(/images/uniqueFieldsFeature/ico_unique_field_64px.png); }
.p-suff .product-icon-big { background-image: url(/images/uniqueFieldsFeature/ico_unique_field_128px.png); }
.p-upft .product-icon-small { background-image: url(/images/URLFieldWithFilePicker/ico_url_field_16px.png); }
.p-upft .product-icon-small-blue { background-image: url(/images/URLFieldWithFilePicker/ico_url_field_16px.png); }
.p-upft .product-icon-normal { background-image: url(/images/URLFieldWithFilePicker/ico_url_field_32px.png); }
.p-upft .product-icon-larger { background-image: url(/images/URLFieldWithFilePicker/ico_url_field_64px.png); }
.p-upft .product-icon-big { background-image: url(/images/URLFieldWithFilePicker/ico_url_field_128px.png); }
.p-wcss .product-icon-small { background-image: url(/images/WSSCrossSiteSearch/ico_cross_site_search_16px.png); }
.p-wcss .product-icon-small-blue { background-image: url(/images/WSSCrossSiteSearch/ico_cross_site_search_16px.png); }
.p-wcss .product-icon-normal { background-image: url(/images/WSSCrossSiteSearch/ico_cross_site_search_32px.png); }
.p-wcss .product-icon-larger { background-image: url(/images/WSSCrossSiteSearch/ico_cross_site_search_64px.png); }
.p-wcss .product-icon-big { background-image: url(/images/WSSCrossSiteSearch/ico_cross_site_search_128px.png); }
.p-xsmb .product-icon-small { background-image: url(/images/XMLSiteMapBuilder/ico_xml_sitemap_16px.png); }
.p-xsmb .product-icon-small-blue { background-image: url(/images/XMLSiteMapBuilder/ico_xml_sitemap_16px.png); }
.p-xsmb .product-icon-normal { background-image: url(/images/XMLSiteMapBuilder/ico_xml_sitemap_64px.png); }
.p-xsmb .product-icon-larger { background-image: url(/images/XMLSiteMapBuilder/ico_xml_sitemap_64px.png); }
.p-xsmb .product-icon-big { background-image: url(/images/XMLSiteMapBuilder/ico_xml_sitemap_128px.png); }
.p-slfe .product-icon-small { background-image: url(/images/ListFormsExtensions/ico_list_forms_ext_16px.png); }
.p-slfe .product-icon-small-blue { background-image: url(/images/ListFormsExtensions/ico_list_forms_ext_16px.png); }
.p-slfe .product-icon-normal { background-image: url(/images/ListFormsExtensions/ico_list_forms_ext_32px.png); }
.p-slfe .product-icon-larger { background-image: url(/images/ListFormsExtensions/ico_list_forms_ext_64px.png); }
.p-slfe .product-icon-big { background-image: url(/images/ListFormsExtensions/ico_list_forms_ext_128px.png); }
.p-kcwp .product-icon-small { background-image: url(/images/ListChart/Ico_charts_16px.png); }
.p-kcwp .product-icon-small-blue { background-image: url(/images/ListChart/Ico_charts_16px.png); }
.p-kcwp .product-icon-normal { background-image: url(/images/ListChart/Ico_charts_32px.png); }
.p-kcwp .product-icon-larger { background-image: url(/images/ListChart/Ico_charts_64px.png); }
.p-kcwp .product-icon-big { background-image: url(/images/ListChart/Ico_charts_128px.png); }
.p-shst .product-icon-small { background-image: url(/images/SEOToolkit/ico_seo_toolkit_16px.png); }
.p-shst .product-icon-small-blue { background-image: url(/images/SEOToolkit/ico_seo_toolkit_16px.gif); }
.p-shst .product-icon-normal { background-image: url(/images/SEOToolkit/ico_seo_toolkit_32px.png); }
.p-shst .product-icon-larger { background-image: url(/images/SEOToolkit/ico_seo_toolkit_64px.png); }
.p-shst .product-icon-big { background-image: url(/images/SEOToolkit/ico_seo_toolkit_128px.png); }
.p-kpos .product-icon-small { background-image: url(/images/ProjectOneShot/ico_project_one_shot_16px.png); }
.p-kpos .product-icon-small-blue { background-image: url(/images/ProjectOneShot/ico_project_one_shot_16px.png); }
.p-kpos .product-icon-normal { background-image: url(/images/ProjectOneShot/ico_project_one_shot_32px.png); }
.p-kpos .product-icon-larger { background-image: url(/images/ProjectOneShot/ico_project_one_shot_64px.png); }
.p-kpos .product-icon-big { background-image: url(/images/ProjectOneShot/ico_project_one_shot_128px.png); }
.b-eslb .bundle-icon-small { background-image: url(/images/Bundles/EnhancedList/ico_bundle_list_small.gif); }
.b-eslb .bundle-icon-small-blue { background-image: url(/images/Bundles/EnhancedList/img_lists_16px.gif); }
.b-eslb .bundle-icon-normal { background-image: url(/images/Bundles/EnhancedList/img_lists_32px.gif); }
.b-eslb .bundle-icon-big { background-image: url(/images/Bundles/EnhancedList/img_lists_80px.gif); }
.b-kcb .bundle-icon-small { background-image: url(/images/Bundles/Collaboration/ico_bundle_collaboration_small.gif); }
.b-kcb .bundle-icon-normal { background-image: url(/images/Bundles/Collaboration/img_collaborate_32px.gif); }
.b-kcb .bundle-icon-big { background-image: url(/images/Bundles/Collaboration/img_collaborate_80px.gif); }
.b-wcmb .bundle-icon-small { background-image: url(/images/Bundles/WCM/img_wcm_16px.gif); }
.b-wcmb .bundle-icon-small-blue { background-image: url(/images/Bundles/WCM/img_wcm_16px.gif); }
.b-wcmb .bundle-icon-normal { background-image: url(/images/Bundles/WCM/img_wcm_32px.gif); }
.b-wcmb .bundle-icon-big { background-image: url(/images/Bundles/WCM/img_wcm_80px.gif); }
.b-wpb .bundle-icon-small { background-image: url(/images/Bundles/WSSProductivity/img_productivity_16px.gif); }
.b-wpb .bundle-icon-small-blue { background-image: url(/images/Bundles/WSSProductivity/img_productivity_16px.gif); }
.b-wpb .bundle-icon-normal { background-image: url(/images/Bundles/WSSProductivity/img_productivity_32px.gif); }
.b-wpb .bundle-icon-big { background-image: url(/images/Bundles/WSSProductivity/img_productivity_80px.gif); }
.b-w2b .bundle-icon-small { background-image: url(/images/Bundles/Web2/ico_bundle_web2.0_small.gif); }
.b-w2b .bundle-icon-normal { background-image: url(/images/Bundles/Web2/img_web20_32px.gif); }
.b-w2b .bundle-icon-big { background-image: url(/images/Bundles/Web2/ico_bundle_web2.0_large.gif); }
.b-fmb .bundle-icon-small { background-image: url(/images/Bundles/Forms/ico_forms_bandle_16px.gif); }
.b-fmb .bundle-icon-small-blue { background-image: url(/images/Bundles/Forms/ico_forms_bandle_16px.gif); }
.b-fmb .bundle-icon-normal { background-image: url(/images/Bundles/Forms/ico_forms_bandle_32px.gif); }
.b-fmb .bundle-icon-larger { background-image: url(/images/Bundles/Forms/ico_forms_bandle_64px.gif); }
.b-fmb .bundle-icon-big { background-image: url(/images/Bundles/Forms/ico_forms_bandle_128px.jpg); }
.b-pmb .bundle-icon-small { background-image: url(/images/Bundles/ProjectManagement/ico_mgmt_bandle_16px.gif); }
.b-pmb .bundle-icon-small-blue { background-image: url(/images/Bundles/ProjectManagement/ico_mgmt_bandle_16px.gif); }
.b-pmb .bundle-icon-normal { background-image: url(/images/Bundles/ProjectManagement/ico_mgmt_bandle_32px.gif); }
.b-pmb .bundle-icon-big { background-image: url(/images/Bundles/ProjectManagement/ico_mgmt_bandle_80px.jpg); }
.b-epmb .bundle-icon-normal { background-image: url(/images/Bundles/EPM/EPM_bundle_icon_32px.gif); }
.b-epmb .bundle-icon-larger { background-image: url(/images/Bundles/EPM/EPM_bundle_icon_64px.gif); }
.b-epmb .bundle-icon-big { background-image: url(/images/Bundles/EPM/EPM_bundle_icon_128px.jpg); }
.p-ksnf .product-icon-small { background-image: url(/images/ListNotificationsFeature/ico_notification_feature_16px.png); }
.p-ksnf .product-icon-small-blue { background-image: url(/images/ListNotificationsFeature/ico_notification_feature_16px.png); }
.p-ksnf .product-icon-normal { background-image: url(/images/ListNotificationsFeature/ico_notification_feature_32px.png); }
.p-ksnf .product-icon-larger { background-image: url(/images/ListNotificationsFeature/ico_notification_feature_64px.png); }
.p-ksnf .product-icon-big { background-image: url(/images/ListNotificationsFeature/ico_notification_feature_128px.png); }
.p-prbc .product-icon-small { background-image: url(/images/ProjectBizCard/ico_project_bizcard_16px.png); }
.p-prbc .product-icon-small-blue { background-image: url(/images/ProjectBizCard/ico_project_bizcard_16px.png); }
.p-prbc .product-icon-normal { background-image: url(/images/ProjectBizCard/ico_project_bizcard_32px.png); }
.p-prbc .product-icon-larger { background-image: url(/images/ProjectBizCard/ico_project_bizcard_64px.png); }
.p-prbc .product-icon-big { background-image: url(/images/ProjectBizCard/ico_project_bizcard_128px.png); }
.p-spmx .product-icon-small { background-image: url(/images/MobileExtensions/ico_mobile_ext_16px.png); }
.p-spmx .product-icon-small-blue { background-image: url(/images/MobileExtensions/ico_mobile_ext_16px.png); }
.p-spmx .product-icon-normal { background-image: url(/images/MobileExtensions/ico_mobile_ext_32px.png); }
.p-spmx .product-icon-larger { background-image: url(/images/MobileExtensions/ico_mobile_ext_64px.png); }
.p-spmx .product-icon-big { background-image: url(/images/MobileExtensions/ico_mobile_ext_128px.png); }
.p-splm .product-icon-small { background-image: url(/images/ListMonitor/ico_event_tracker_16px.png); }
.p-splm .product-icon-small-blue { background-image: url(/images/ListMonitor/ico_event_tracker_16px.png); }
.p-splm .product-icon-normal { background-image: url(/images/ListMonitor/ico_event_tracker_32px.png); }
.p-splm .product-icon-larger { background-image: url(/images/ListMonitor/ico_event_tracker_64px.png); }
.p-splm .product-icon-big { background-image: url(/images/ListMonitor/ico_event_tracker_128px.png); }
.p-spra .product-icon-small { background-image: url(/images/ProjectRiskAnalyzer/ico_risk_analyzer_16px.gif); }
.p-spra .product-icon-small-blue { background-image: url(/images/ProjectRiskAnalyzer/ico_risk_analyzer_16px.gif); }
.p-spra .product-icon-normal { background-image: url(/images/ProjectRiskAnalyzer/ico_risk_analyzer_32px.gif); }
.p-spra .product-icon-larger { background-image: url(/images/ProjectRiskAnalyzer/ico_risk_analyzer_64px.jpg); }
.p-spra .product-icon-big { background-image: url(/images/ProjectRiskAnalyzer/ico_risk_analyzer_128px.jpg); }
.p-spca .product-icon-small { background-image: url(/images/CustomActions/ico_custome_actions_16px.png); }
.p-spca .product-icon-small-blue { background-image: url(/images/CustomActions/ico_custome_actions_16px.png); }
.p-spca .product-icon-normal { background-image: url(/images/CustomActions/ico_custome_actions_32px.png); }
.p-spca .product-icon-larger { background-image: url(/images/CustomActions/ico_custome_actions_64px.png); }
.p-spca .product-icon-big { background-image: url(/images/CustomActions/ico_custome_actions_128px.png); }
.b-smb .bundle-icon-small { background-image: url(/images/Bundles/Mobility/ico_mobile_16px.gif); }
.b-smb .bundle-icon-small-blue { background-image: url(/images/Bundles/Mobility/ico_mobile_16px.gif); }
.b-smb .bundle-icon-normal { background-image: url(/images/Bundles/Mobility/ico_mobile_32px.gif); }
.b-smb .bundle-icon-larger { background-image: url(/images/Bundles/Mobility/ico_mobile_64px.jpg); }
.b-smb .bundle-icon-big { background-image: url(/images/Bundles/Mobility/ico_mobile_128px.jpg); }
.p-ksrs .product-icon-small { background-image: url(/images/RatingSolution/ico_rating_solution_16px.png); }
.p-ksrs .product-icon-small-blue { background-image: url(/images/RatingSolution/ico_rating_solution_16px.png); }
.p-ksrs .product-icon-normal { background-image: url(/images/RatingSolution/ico_rating_solution_32px.png); }
.p-ksrs .product-icon-larger { background-image: url(/images/RatingSolution/ico_rating_solution_64px.png); }
.p-ksrs .product-icon-big { background-image: url(/images/RatingSolution/ico_rating_solution_128px.png); }
.p-imsf .product-icon-small { background-image: url(/images/iMUSH/ico_iMush_scan_16px.png); }
.p-imsf .product-icon-small-blue { background-image: url(/images/iMUSH/ico_iMush_scan_16px.png); }
.p-imsf .product-icon-normal { background-image: url(/images/iMUSH/ico_iMush_scan_32px.png); }
.p-imsf .product-icon-larger { background-image: url(/images/iMUSH/ico_iMush_scan_64px.png); }
.p-imsf .product-icon-big { background-image: url(/images/iMUSH/ico_iMush_scan_128px.png); }
.p-impf .product-icon-small { background-image: url(/images/iMUSH/ico_iMush_print_16px.png); }
.p-impf .product-icon-small-blue { background-image: url(/images/iMUSH/ico_iMush_print_16px.png); }
.p-impf .product-icon-normal { background-image: url(/images/iMUSH/ico_iMush_print_32px.png); }
.p-impf .product-icon-larger { background-image: url(/images/iMUSH/ico_iMush_print_64px.png); }
.p-impf .product-icon-big { background-image: url(/images/iMUSH/ico_iMush_print_128px.png); }
.p-sdbf .product-icon-small { background-image: url(/images/DiscussionBoard/ico_discussion_board_16px.png); }
.p-sdbf .product-icon-small-blue { background-image: url(/images/DiscussionBoard/ico_discussion_board_16px.png); }
.p-sdbf .product-icon-normal { background-image: url(/images/DiscussionBoard/ico_discussion_board_32px.png); }
.p-sdbf .product-icon-larger { background-image: url(/images/DiscussionBoard/ico_discussion_board_64px.png); }
.p-sdbf .product-icon-big { background-image: url(/images/DiscussionBoard/ico_discussion_board_128px.png); }
.b-imush .bundle-icon-small { background-image: url(/images/Bundles/iMUSH/ico_iMush_16px.png); }
.b-imush .bundle-icon-small-blue { background-image: url(/images/Bundles/iMUSH/ico_iMush_16px.png); }
.b-imush .bundle-icon-normal { background-image: url(/images/Bundles/iMUSH/ico_iMush_32px.png); }
.b-imush .bundle-icon-larger { background-image: url(/images/Bundles/iMUSH/ico_iMush_64px.png); }
.b-imush .bundle-icon-big { background-image: url(/images/Bundles/iMUSH/ico_iMush_64px.png); }
.p-sfcf .product-icon-small { background-image: url(/images/FileController/ico_SP_FC_16px.png); }
.p-sfcf .product-icon-small-blue { background-image: url(/images/FileController/ico_SP_FC_16px.png); }
.p-sfcf .product-icon-normal { background-image: url(/images/FileController/ico_SP_FC_32px.png); }
.p-sfcf .product-icon-big { background-image: url(/images/FileController/ico_SP_FC_128px.png); }
.p-imff .product-icon-small { background-image: url(/images/iMUSH/ico_imush_16px.gif); }
.p-imff .product-icon-small-blue { background-image: url(/images/iMUSH/ico_imush_16px.gif); }
.p-imff .product-icon-normal { background-image: url(/images/iMUSH/ico_imush_32px.gif); }
.p-imff .product-icon-larger { background-image: url(/images/iMUSH/ico_imush_64px.jpg); }
.p-imff .product-icon-big { background-image: url(/images/iMUSH/ico_iMush_128px.png); }
.p-eacf .product-icon-small { background-image: url(/images/EnterpriseAggCacheFeature/ico_EACF_16px.png); }
.p-eacf .product-icon-small-blue { background-image: url(/images/EnterpriseAggCacheFeature/ico_EACF_16px.png); }
.p-eacf .product-icon-normal { background-image: url(/images/EnterpriseAggCacheFeature/ico_EACF_32px.png); }
.p-eacf .product-icon-larger { background-image: url(/images/EnterpriseAggCacheFeature/ico_EACF_64px.png); }
.p-eacf .product-icon-big { background-image: url(/images/EnterpriseAggCacheFeature/ico_EACF_128px.png); }
.p-rrft .product-icon-small { background-image: url(/images/RepeatingRowsField/RepeatingRowsFieldType_16px.png); }
.p-rrft .product-icon-small-blue { background-image: url(/images/RepeatingRowsField/RepeatingRowsFieldType_16px.png); }
.p-rrft .product-icon-normal { background-image: url(/images/RepeatingRowsField/RepeatingRowsFieldType_32px.png); }
.p-rrft .product-icon-larger { background-image: url(/images/RepeatingRowsField/RepeatingRowsFieldType_64px.png); }
.p-rrft .product-icon-big { background-image: url(/images/RepeatingRowsField/RepeatingRowsFieldType_128px.png); }
.p-kwat .product-icon-small { background-image: url(/images/WorkflowActivityToolkit/ico_workflow_activity_toolkit_16px.png); }
.p-kwat .product-icon-small-blue { background-image: url(/images/WorkflowActivityToolkit/ico_workflow_activity_toolkit_16px.png); }
.p-kwat .product-icon-normal { background-image: url(/images/WorkflowActivityToolkit/ico_workflow_activity_toolkit_32px.png); }
.p-kwat .product-icon-larger { background-image: url(/images/WorkflowActivityToolkit/ico_workflow_activity_toolkit_64px.png); }
.p-kwat .product-icon-big { background-image: url(/images/WorkflowActivityToolkit/ico_workflow_activity_toolkit_128px.png); }
.p-kgrw .product-icon-small { background-image: url(/images/RedirectionWebPart/ico_redirection_16px.jpg); }
.p-kgrw .product-icon-small-blue { background-image: url(/images/RedirectionWebPart/ico_redirection_16px.jpg); }
.p-kgrw .product-icon-normal { background-image: url(/images/RedirectionWebPart/ico_redirection_32px.jpg); }
.p-kgrw .product-icon-larger { background-image: url(/images/RedirectionWebPart/ico_redirection_64px.jpg); }
.p-kgrw .product-icon-big { background-image: url(/images/RedirectionWebPart/ico_redirection_128px.png); }
.p-kfuf .product-icon-small { background-image: url(/images/FileUpload/ico_file_upload_field_type_16px.jpg); }
.p-kfuf .product-icon-small-blue { background-image: url(/images/FileUpload/ico_file_upload_field_type_16px.jpg); }
.p-kfuf .product-icon-normal { background-image: url(/images/FileUpload/ico_file_upload_field_type_32px.jpg); }
.p-kfuf .product-icon-larger { background-image: url(/images/FileUpload/ico_file_upload_field_type_64px.jpg); }
.p-kfuf .product-icon-big { background-image: url(/images/FileUpload/ico_file_upload_field_type_128px.png); }
.p-cmfs .product-icon-small { background-image: url(/images/ClipboardManager/ico_clipboard_manager_16px.png); }
.p-cmfs .product-icon-small-blue { background-image: url(/images/ClipboardManager/ico_clipboard_manager_16px.png); }
.p-cmfs .product-icon-normal { background-image: url(/images/ClipboardManager/ico_clipboard_manager_32px.png); }
.p-cmfs .product-icon-larger { background-image: url(/images/ClipboardManager/ico_clipboard_manager_64px.png); }
.p-cmfs .product-icon-big { background-image: url(/images/ClipboardManager/ico_clipboard_manager_128px.png); }
.p-klie .product-icon-small { background-image: url(/images/ListInlineEditor/list_inline_editor_16.gif); }
.p-klie .product-icon-small-blue { background-image: url(/images/ListInlineEditor/list_inline_editor_16.gif); }
.p-klie .product-icon-normal { background-image: url(/images/ListInlineEditor/list_inline_editor_32.png); }
.p-klie .product-icon-larger { background-image: url(/images/ListInlineEditor/list_inline_editor_64.png); }
.p-klie .product-icon-big { background-image: url(/images/ListInlineEditor/list_inline_editor_128.png); }
.p-kkpi .product-icon-small { background-image: url(/images/KpiField/ico_listicons_16px.png); }
.p-kkpi .product-icon-small-blue { background-image: url(/images/KpiField/ico_listicons_16px.png); }
.p-kkpi .product-icon-normal { background-image: url(/images/KpiField/ico_listicons_32px.png); }
.p-kkpi .product-icon-larger { background-image: url(/images/KpiField/ico_listicons_64px.png); }
.p-kkpi .product-icon-big { background-image: url(/images/KpiField/ico_listicons_128px.png); }
.p-ksqp .product-icon-small { background-image: url(/images/QuickPreviewer/ico_preview_16px.png); }
.p-ksqp .product-icon-small-blue { background-image: url(/images/QuickPreviewer/ico_preview_16px.png); }
.p-ksqp .product-icon-normal { background-image: url(/images/QuickPreviewer/ico_preview_32px.png); }
.p-ksqp .product-icon-larger { background-image: url(/images/QuickPreviewer/ico_preview_64px.png); }
.p-ksqp .product-icon-big { background-image: url(/images/QuickPreviewer/ico_preview_128.png); }
.p-dvwp .product-icon-small { background-image: url(/images/DataViewPlus/Ico_dataview_plus_16px.png); }
.p-dvwp .product-icon-small-blue { background-image: url(/images/DataViewPlus/Ico_dataview_plus_16px.png); }
.p-dvwp .product-icon-normal { background-image: url(/images/DataViewPlus/Ico_dataview_plus_32px.png); }
.p-dvwp .product-icon-larger { background-image: url(/images/DataViewPlus/Ico_dataview_plus_64px.png); }
.p-dvwp .product-icon-big { background-image: url(/images/DataViewPlus/Ico_dataview_plus_128px.png); }
.p-apcal .product-icon-small { background-image: url(/images/CascadingLookApp/cascadinglookapp_16.png); }
.p-apcal .product-icon-small-blue { background-image: url(/images/CascadingLookApp/cascadinglookapp_16.png); }
.p-apcal .product-icon-normal { background-image: url(/images/CascadingLookApp/cascadinglookapp_32.png); }
.p-apcal .product-icon-larger { background-image: url(/images/CascadingLookApp/cascadinglookapp_64.png); }
.p-recap .product-icon-small { background-image: url(/images/RecAPPtcha/recapptcha_16.png); }
.p-recap .product-icon-small-blue { background-image: url(/images/RecAPPtcha/recapptcha_16.png); }
.p-recap .product-icon-normal { background-image: url(/images/RecAPPtcha/recapptcha_32.png); }
.p-recap .product-icon-larger { background-image: url(/images/RecAPPtcha/recapptcha_64.png); }
.p-cfft .product-icon-small { background-image: url(/images/conditional-formatting/icon_new_product_16_16.png); }
.p-cfft .product-icon-small-blue { background-image: url(/images/conditional-formatting/icon_new_product_16_16.png); }
.p-cfft .product-icon-normal { background-image: url(/images/conditional-formatting/icon_new_product_32_32.png); }
.p-cfft .product-icon-big { background-image: url(/images/conditional-formatting/icon_new_product_128_128.png); }
.p-apcnt .product-icon-small { background-image: url(/images/Countdown/countdown_16.png); }
.p-apcnt .product-icon-small-blue { background-image: url(/images/Countdown/countdown_16.png); }
.p-apcnt .product-icon-normal { background-image: url(/images/Countdown/countdown_32.png); }
.p-apcnt .product-icon-larger { background-image: url(/images/Countdown/countdown_64.png); }
.p-apcof .product-icon-small { background-image: url(/images/CondFormatApp/conditionalformatting_16.png); }
.p-apcof .product-icon-small-blue { background-image: url(/images/CondFormatApp/conditionalformatting_16.png); }
.p-apcof .product-icon-normal { background-image: url(/images/CondFormatApp/conditionalformatting_32.png); }
.p-apcof .product-icon-larger { background-image: url(/images/CondFormatApp/conditionalformatting_64.png); }
.p-apkpi .product-icon-small { background-image: url(/images/KpiApp/kpi_16.png); }
.p-apkpi .product-icon-small-blue { background-image: url(/images/KpiApp/kpi_16.png); }
.p-apkpi .product-icon-normal { background-image: url(/images/KpiApp/kpi_32.png); }
.p-apkpi .product-icon-larger { background-image: url(/images/KpiApp/kpi_64.png); }
.p-cmsc .product-icon-small { background-image: url(/images/copy-move/ico_copy-move_16_16.png); }
.p-cmsc .product-icon-small-blue { background-image: url(/images/copy-move/ico_copy-move_16_16.png); }
.p-cmsc .product-icon-normal { background-image: url(/images/copy-move/ico_copy-move_32_32.png); }
.p-cmsc .product-icon-larger { background-image: url(/images/copy-move/ico_copy-move_64_64.png); }
.p-cmsc .product-icon-big { background-image: url(/images/copy-move/ico_copy-move_128_128.png); }
.p-tsfr .product-icon-small { background-image: url(/images/FindReplace/findreplace_16_16.png); }
.p-tsfr .product-icon-small-blue { background-image: url(/images/FindReplace/findreplace_16_16.png); }
.p-tsfr .product-icon-normal { background-image: url(/images/FindReplace/findreplace_32_32.png); }
.p-tsfr .product-icon-big { background-image: url(/images/FindReplace/findreplace_128_128.png); }
.p-appas .product-icon-small { background-image: url(/images/PastePlus/pasteplus_16.png); }
.p-appas .product-icon-small-blue { background-image: url(/images/PastePlus/pasteplus_16.png); }
.p-appas .product-icon-normal { background-image: url(/images/PastePlus/pasteplus_32.png); }
.p-appas .product-icon-larger { background-image: url(/images/PastePlus/pasteplus_64.png); }
.p-apdcp .product-icon-small { background-image: url(/images/ColumnPermissions/column_permissions_app_16.png); }
.p-apdcp .product-icon-small-blue { background-image: url(/images/ColumnPermissions/column_permissions_app_16.png); }
.p-apdcp .product-icon-normal { background-image: url(/images/ColumnPermissions/column_permissions_app_32.png); }
.p-apdcp .product-icon-larger { background-image: url(/images/ColumnPermissions/column_permissions_app_64.png); }
.p-apdef .product-icon-small { background-image: url(/images/DefaultValuesApp/default_value_app_16.png); }
.p-apdef .product-icon-small-blue { background-image: url(/images/DefaultValuesApp/default_value_app_16.png); }
.p-apdef .product-icon-normal { background-image: url(/images/DefaultValuesApp/default_value_app_32.png); }
.p-apdef .product-icon-larger { background-image: url(/images/DefaultValuesApp/default_value_app_64.png); }
.p- .product-icon-small { background-image: url(/images/FieldConstraintsApp/field_constraints_app_16.png); }
.p- .product-icon-small-blue { background-image: url(/images/FieldConstraintsApp/field_constraints_app_16.png); }
.p- .product-icon-normal { background-image: url(/images/FieldConstraintsApp/field_constraints_app_32.png); }
.p- .product-icon-larger { background-image: url(/images/FieldConstraintsApp/field_constraints_app_64.png); }
.p-aplfe .product-icon-small { background-image: url(/images/FormsApp/formsapp_16.png); }
.p-aplfe .product-icon-small-blue { background-image: url(/images/FormsApp/formsapp_16.png); }
.p-aplfe .product-icon-normal { background-image: url(/images/FormsApp/formsapp_32.png); }
.p-aplfe .product-icon-larger { background-image: url(/images/FormsApp/formsapp_64.png); }
.p-aptch .product-icon-small { background-image: url(/images/Touch/aptch16.png); }
.p-aptch .product-icon-small-blue { background-image: url(/images/Touch/aptch16.png); }
.p-aptch .product-icon-normal { background-image: url(/images/Touch/aptch32.png); }
.p-aptch .product-icon-larger { background-image: url(/images/Touch/aptch64.png); }
.p-apfgp .product-icon-small { background-image: url(/images/FieldGroupsApp/fieldgroupsapp_16.png); }
.p-apfgp .product-icon-small-blue { background-image: url(/images/FieldGroupsApp/fieldgroupsapp_16.png); }
.p-apfgp .product-icon-normal { background-image: url(/images/FieldGroupsApp/fieldgroupsapp_32.png); }
.p-apfgp .product-icon-larger { background-image: url(/images/FieldGroupsApp/fieldgroupsappX64.png); }
.p-aprrw .product-icon-small { background-image: url(/images/RepeatingRowsApp/rr-app-16.png); }
.p-aprrw .product-icon-small-blue { background-image: url(/images/RepeatingRowsApp/rr-app-16.png); }
.p-aprrw .product-icon-normal { background-image: url(/images/RepeatingRowsApp/rr-app-32.png); }
.p-aprrw .product-icon-larger { background-image: url(/images/RepeatingRowsApp/rr-app-64.png); }
.p- .product-icon-small { background-image: url(/images/FileControllerApp/filecontroller_16.png); }
.p- .product-icon-small-blue { background-image: url(/images/FileControllerApp/filecontroller_16.png); }
.p- .product-icon-normal { background-image: url(/images/FileControllerApp/filecontroller_32.png); }
.p- .product-icon-larger { background-image: url(/images/FileControllerApp/filecontroller_64.png); }
.b-kup .bundle-icon-big { background-image: url(/images/Bundles/UltimatePackageFtc/ultimate_80.png); }
.p-apscn .product-icon-small { background-image: url(/images/ScanApp/appscanicon16.png); }
.p-apscn .product-icon-small-blue { background-image: url(/images/ScanApp/appscanicon16.png); }
.p-apscn .product-icon-normal { background-image: url(/images/ScanApp/appscanicon32.png); }
.p-apscn .product-icon-larger { background-image: url(/images/ScanApp/appscanicon64.png); }
.p-apscn .product-icon-big { background-image: url(/images/ScanApp/appscanicon50.png); }
.p-asrlv .product-icon-small { background-image: url(/images/RemoteListViewerApp/ico_remote_list_viewer_16px.png); }
.p-asrlv .product-icon-small-blue { background-image: url(/images/RemoteListViewerApp/ico_remote_list_viewer_16px.png); }
.p-asrlv .product-icon-normal { background-image: url(/images/RemoteListViewerApp/ico_remote_list_viewer_32px.png); }
.p-asrlv .product-icon-larger { background-image: url(/images/RemoteListViewerApp/ico_remote_list_viewer_64px.png); }
.p-asrlv .product-icon-big { background-image: url(/images/RemoteListViewerApp/ico_remote_list_viewer_128px.png); }


/* specific size changes */

.p-epbc .product-content-container .product-icon-big,
.p-epra .product-content-container .product-icon-big,
.p-cflf .product-content-container .product-icon-big,
.p-irwp .product-content-container .product-icon-big,
.p-kcip .product-content-container .product-icon-big,
.p-kifv .product-content-container .product-icon-big,
.p-kigw .product-content-container .product-icon-big,
.p-kkla .product-content-container .product-icon-big,
.p-kpim .product-content-container .product-icon-big,
.p-kscp .product-content-container .product-icon-big,
.p-kmwp .product-content-container .product-icon-big,
.p-ksql .product-content-container .product-icon-big,
.p-kssh .product-content-container .product-icon-big,
.p-kssp .product-content-container .product-icon-big,
.p-kstf .product-content-container .product-icon-big,
.p-kswp .product-content-container .product-icon-big,
.p-mddf .product-content-container .product-icon-big,
.p-orct .product-content-container .product-icon-big,
.p-sfwp .product-content-container .product-icon-big,
.p-slme .product-content-container .product-icon-big,
.p-srlv .product-content-container .product-icon-big,
.p-suff .product-content-container .product-icon-big,
.p-upft .product-content-container .product-icon-big,
.p-wcss .product-content-container .product-icon-big,
.p-xsmb .product-content-container .product-icon-big,
.p-slfe .product-content-container .product-icon-big,
.p-kcwp .product-content-container .product-icon-big,
.p-shst .product-content-container .product-icon-big,
.p-kpos .product-content-container .product-icon-big,
.p-ksnf .product-content-container .product-icon-big,
.p-prbc .product-content-container .product-icon-big,
.p-spmx .product-content-container .product-icon-big,
.p-splm .product-content-container .product-icon-big,
.p-spra .product-content-container .product-icon-big,
.p-spca .product-content-container .product-icon-big,
.p-ksrs .product-content-container .product-icon-big,
.p-imsf .product-content-container .product-icon-big,
.p-impf .product-content-container .product-icon-big,
.p-sdbf .product-content-container .product-icon-big,
.p-sfcf .product-content-container .product-icon-big,
.p-imff .product-content-container .product-icon-big,
.p-eacf .product-content-container .product-icon-big,
.p-rrft .product-content-container .product-icon-big,
.p-kwat .product-content-container .product-icon-big,
.p-kgrw .product-content-container .product-icon-big,
.p-kfuf .product-content-container .product-icon-big,
.p-cmfs .product-content-container .product-icon-big,
.p-klie .product-content-container .product-icon-big,
.p-kkpi .product-content-container .product-icon-big,
.p-ksqp .product-content-container .product-icon-big,
.p-dvwp .product-content-container .product-icon-big,
.p-cfft .product-content-container .product-icon-big,
.p-cmsc .product-content-container .product-icon-big,
.p-tsfr .product-content-container .product-icon-big,
.p-asrlv .product-content-container .product-icon-big
{
	margin-bottom: -128px;
	margin-right: -128px;
}
.p-epbc .product-content, .p-epbc .product-feedback,
.p-epra .product-content, .p-epra .product-feedback,
.p-cflf .product-content, .p-cflf .product-feedback,
.p-irwp .product-content, .p-irwp .product-feedback,
.p-kcip .product-content, .p-kcip .product-feedback,
.p-kifv .product-content, .p-kifv .product-feedback,
.p-kigw .product-content, .p-kigw .product-feedback,
.p-kkla .product-content, .p-kkla .product-feedback,
.p-kpim .product-content, .p-kpim .product-feedback,
.p-kscp .product-content, .p-kscp .product-feedback,
.p-kmwp .product-content, .p-kmwp .product-feedback,
.p-ksql .product-content, .p-ksql .product-feedback,
.p-kssh .product-content, .p-kssh .product-feedback,
.p-kssp .product-content, .p-kssp .product-feedback,
.p-kstf .product-content, .p-kstf .product-feedback,
.p-kswp .product-content, .p-kswp .product-feedback,
.p-mddf .product-content, .p-mddf .product-feedback,
.p-orct .product-content, .p-orct .product-feedback,
.p-sfwp .product-content, .p-sfwp .product-feedback,
.p-slme .product-content, .p-slme .product-feedback,
.p-srlv .product-content, .p-srlv .product-feedback,
.p-suff .product-content, .p-suff .product-feedback,
.p-upft .product-content, .p-upft .product-feedback,
.p-wcss .product-content, .p-wcss .product-feedback,
.p-xsmb .product-content, .p-xsmb .product-feedback,
.p-slfe .product-content, .p-slfe .product-feedback,
.p-kcwp .product-content, .p-kcwp .product-feedback,
.p-shst .product-content, .p-shst .product-feedback,
.p-kpos .product-content, .p-kpos .product-feedback,
.p-ksnf .product-content, .p-ksnf .product-feedback,
.p-prbc .product-content, .p-prbc .product-feedback,
.p-spmx .product-content, .p-spmx .product-feedback,
.p-splm .product-content, .p-splm .product-feedback,
.p-spra .product-content, .p-spra .product-feedback,
.p-spca .product-content, .p-spca .product-feedback,
.p-ksrs .product-content, .p-ksrs .product-feedback,
.p-imsf .product-content, .p-imsf .product-feedback,
.p-impf .product-content, .p-impf .product-feedback,
.p-sdbf .product-content, .p-sdbf .product-feedback,
.p-sfcf .product-content, .p-sfcf .product-feedback,
.p-imff .product-content, .p-imff .product-feedback,
.p-eacf .product-content, .p-eacf .product-feedback,
.p-rrft .product-content, .p-rrft .product-feedback,
.p-kwat .product-content, .p-kwat .product-feedback,
.p-kgrw .product-content, .p-kgrw .product-feedback,
.p-kfuf .product-content, .p-kfuf .product-feedback,
.p-cmfs .product-content, .p-cmfs .product-feedback,
.p-klie .product-content, .p-klie .product-feedback,
.p-kkpi .product-content, .p-kkpi .product-feedback,
.p-ksqp .product-content, .p-ksqp .product-feedback,
.p-dvwp .product-content, .p-dvwp .product-feedback,
.p-cfft .product-content, .p-cfft .product-feedback,
.p-cmsc .product-content, .p-cmsc .product-feedback,
.p-tsfr .product-content, .p-tsfr .product-feedback,
.p-asrlv .product-content, .p-asrlv .product-feedback
{
	margin-left: 128px;
}
.p-epbc .product-icon-big,
.p-epra .product-icon-big,
.p-cflf .product-icon-big,
.p-irwp .product-icon-big,
.p-kcip .product-icon-big,
.p-kifv .product-icon-big,
.p-kigw .product-icon-big,
.p-kkla .product-icon-big,
.p-kpim .product-icon-big,
.p-kscp .product-icon-big,
.p-kmwp .product-icon-big,
.p-ksql .product-icon-big,
.p-kssh .product-icon-big,
.p-kssp .product-icon-big,
.p-kstf .product-icon-big,
.p-kswp .product-icon-big,
.p-mddf .product-icon-big,
.p-orct .product-icon-big,
.p-sfwp .product-icon-big,
.p-slme .product-icon-big,
.p-srlv .product-icon-big,
.p-suff .product-icon-big,
.p-upft .product-icon-big,
.p-wcss .product-icon-big,
.p-xsmb .product-icon-big,
.p-slfe .product-icon-big,
.p-kcwp .product-icon-big,
.p-shst .product-icon-big,
.p-kpos .product-icon-big,
.b-fmb .bundle-icon-big,
.b-epmb .bundle-icon-big,
.p-ksnf .product-icon-big,
.p-prbc .product-icon-big,
.p-spmx .product-icon-big,
.p-splm .product-icon-big,
.p-spra .product-icon-big,
.p-spca .product-icon-big,
.b-smb .bundle-icon-big,
.p-ksrs .product-icon-big,
.p-imsf .product-icon-big,
.p-impf .product-icon-big,
.p-sdbf .product-icon-big,
.p-sfcf .product-icon-big,
.p-imff .product-icon-big,
.p-eacf .product-icon-big,
.p-rrft .product-icon-big,
.p-kwat .product-icon-big,
.p-kgrw .product-icon-big,
.p-kfuf .product-icon-big,
.p-cmfs .product-icon-big,
.p-klie .product-icon-big,
.p-kkpi .product-icon-big,
.p-ksqp .product-icon-big,
.p-dvwp .product-icon-big,
.p-cfft .product-icon-big,
.p-cmsc .product-icon-big,
.p-tsfr .product-icon-big,
.p-asrlv .product-icon-big
{
	width: 128px;
	height: 128px;
}
